<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Rickster Muyco Profile Page</title>

    <link rel="icon" href="./assets/images/favicon.ico">
    <link rel="stylesheet" href="./assets/style.css">
    

  </head>
  <body>
    

   <Header >
     <h1>Developer Profile Page </h1>
     <img class="mypic"src="./assets/images/pic1.JPG" alt="The Developer">
  </Header>
  
  <main>
     
        <table class="table.name">
          <tr>
            <th>First Name:</th>
            <td>Rickster</td>
          </tr>
          <tr>
              <th>Last Name:</th>
              <td>Muyco</td>
             
            </tr>
            <tr>
              <th>Occupation:</th>
              <td>Web Developer</td>
           
            </tr>
            
        </table>
   </main>
  <section>
        <div class= "Hobbies">
        <h2>Hobbies</h2> 
          <ul>
            <li>Basketball</li>
            <li>Golf</li>
            <li>Ski</li>
            <li>Playing COD Warzone</li>
            <li>Cooking</li>
          </ul>
        </div>

        <div class="Reference">

        <h2>Reference</h2>
          <ol>
            <li>James Luistro
              <ul>
                <li>GM</li>
                <li>Altamarea Group</li>
                
              </ul>
            </li>
            <li>Bencher Montenbon</li>
            <li>Teresa Unlagada</li>
            <li>Bien Aries</li>

          </ol>
        </div>

  </section>
      </div>
    </div>

    <div class="footer">


    </div>

    <footer>
      <a href="https://www.instagram.com/rickslinger/" target="blank">Instagram</a>
      <p>© Copyright 2020</p>

    </footer>
  </body>


</html>
